{
  "HotKey": "Ctrl\u002BLWin",
  "PathDirectory": "C:\\Users\\maier_s\\OneDrive - Fondium Group GmbH\\Links",
  "PathIcoDirectory": "C:\\Users\\maier_s\\AppData\\Roaming\\FSI.BT.Tools.SystemTrayMenu\\ico"
    
}